package com.mca.cmmn.mapper;

import com.mca.cmmn.vo.UserCertificationVO;
import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("userCertificationMapper")
public interface UserCertificationMapper {
  void insertCertificationNum(UserCertificationVO certificationVO);

  UserCertificationVO selectCertificationInfo(UserCertificationVO certificationVO);

  void updateCertificationNumStatus(UserCertificationVO certificationVO);
}
